/*
Theme Name: High peak Conversions 2021
Version: 1.0
Description: Child theme for Woo.
Author: BSA marketing
Author URI: http://bsamarketing.com
Template: storefront
 */
.product .woocommerce-tabs ul.tabs {
  float: none;
  display: block;
  width: 70%;
  margin: 0 auto 20px auto !important;
  border: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
  list-style: none;
  padding: 0 0 0 1em;
  margin: 0 0 1.618em;
  overflow: hidden;
  position: relative;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
  position: absolute;
  content: ' ';
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
  display: inline-block;
  position: relative;
  z-index: 0;
  margin: 0 -5px;
  padding: 0 1em;
  width: 33%;
  text-align: center;
  border-bottom: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  background: #fff;
  z-index: 2;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
  position: absolute;
  bottom: -1px;
  width: 0;
  height: 0;
  content: ' ';
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
  left: -6px;
  border-bottom-right-radius: 4px;
  border-width: 0 1px 1px 0;
  box-shadow: 2px 2px 0 #ebe9eb;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
  box-shadow: 2px 2px 0 #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
  right: -6px;
  border-bottom-left-radius: 4px;
  border-width: 0 0 1px 1px;
  box-shadow: -2px 2px 0 #ebe9eb;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
  box-shadow: -2px 2px 0 #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  display: inline-block;
  padding: .5em 0;
  font-weight: 700;
  text-decoration: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
  color: inherit;
  text-shadow: inherit;
}

.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel {
  width: 100%;
  float: none;
  background-color: #fff !important;
  border: none;
}

/* cart page style */
button#place_order,
a.checkout-button {
  background-color: #229A9B !important;
  text-transform: uppercase;
  font-size: 20px !important;
}

button#place_order:hover,
a.checkout-button:hover {
  background-color: #229A9B !important;
  text-transform: uppercase;
}


@media(min-width: 768px) {

  .cart-collaterals .cart_totals,
  .cart-collaterals .shipping_calculator {
    width: 100%;
  }

  .cart-collaterals .cross-sells {
    width: 55%;
    color: #000;
    margin-right: 0;
  }

  .cart-collaterals .cross-sells li {
    width: 30% !important;
    margin-right: 1%;
    margin-left: 1%;
    clear: none !important;
  }

  .cross-sells ul.products li.product.first {
    clear: none !important;
    margin-left: 1% !important;
  }
}

#primary {
  width: 100%;
  float: none;
  margin-right: 0;
}

@media(min-width: 1024px) {
  .woocommerce-cart .woocommerce {
    display: flex;
    flex-wrap: wrap;
  }

  .woocommerce-cart .woocommerce .woocommerce-notices-wrapper {
    flex: 1 0 100%;
  }

  .woocommerce-cart .woocommerce .woocommerce-cart-form {
    flex: 1 0 66%;
  }

  .woocommerce-cart .woocommerce .cart-collaterals {
    flex: 1 0 33%;
    padding-left: 1%
  }


}

.woocommerce-cart h2 {
  font-size: 26px;
  color: #229A9B;
  text-transform: uppercase;
  font-weight: 700;
}

.woocommerce-checkout h3 {
  font-size: 26px;
  color: #229A9B;
  text-transform: uppercase;
  font-weight: 700;
}

.woocommerce-cart-form>h2 {
  font-size: 1.618em;
}

.woocommerce-cart .cart-collaterals .shop_table td,
.woocommerce-cart .cart-collaterals .shop_table th,
.woocommerce-checkout .shop_table td,
.woocommerce-checkout .shop_table th {
  background-color: #EBEBEB !important;

}

.woocommerce-cart .cart-collaterals .shop_table th,
.woocommerce-checkout .cart-collaterals .shop_table th {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
}

.woocommerce-cart .woocommerce-cart-form .shop_table td,
.woocommerce-cart .woocommerce-cart-form .shop_table th,
.woocommerce-checkout .woocommerce-cart-form .shop_table td,
.woocommerce-checkout .woocommerce-cart-form .shop_table th {
  background-color: #fff !important;
}

.woocommerce-cart .woocommerce-cart-form .shop_table thead th,
.woocommerce-checkout .shop_table thead th {
  background-color: #EBEBEB !important;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
}

.woocommerce-cart .shop_table,
.woocommerce-checkout .shop_table {
  margin-bottom: 10px !important;
}

.woocommerce-cart .shop_table td,
.woocommerce-cart .shop_table th,
.woocommerce-checkout .shop_table td,
.woocommerce-checkout .shop_table th {
  padding: 10px;
  color: #0F1D2D;
}

.woocommerce-cart .woocommerce a,
.woocommerce-checkout .woocommerce a {
  color: #0F1D2D !important
}

.woocommerce-cart .woocommerce-cart-form .shop_table tr.cart_item {
  border-bottom: 1px solid #EBEBEB;
}

.woocommerce-cart .woocommerce-cart-form .shop_table {
  border-collapse: collapse !important;
}

.wc-proceed-to-checkout .button.checkout-button {
  color: #fff !important;
}

#payment .place-order {
  padding: 0 !important;
  margin-top: 0 !important;
  background-color: transparent;
}

.woocommerce-form-login-toggle .wc-block-components-notice-banner.is-info {
  background-color: #229A9B !important;
  color: #fff !important;
  border: 0 !important;
  margin-bottom: 0px !important;
}

.woocommerce-form-login-toggle .wc-block-components-notice-banner.is-info a {
  color: #fff !important;
}

.woocommerce-form-coupon-toggle .wc-block-components-notice-banner.is-info {
  background-color: #0F1D2D !important;
  color: #fff !important;
  border: 0 !important;
  margin-bottom: 0px !important;
}

.woocommerce-form-coupon-toggle .wc-block-components-notice-banner.is-info a {
  color: #fff !important;
}

.woocommerce-form-login,
.checkout_coupon.woocommerce-form-coupon {
  background-color: #EBEBEB !important;
  padding: 15px;
}


.woocommerce-form-login button {
  background-color: #229A9B;
  color: #fff;
}

.checkout_coupon.woocommerce-form-coupon button {
  background-color: #0F1D2D;
  color: #fff;
}

.woocommerce-checkout .mailchimp-newsletter label {
  margin-left: 0 !important;
}

.woocommerce-checkout #customer_details input[type="text"],
.woocommerce-checkout #customer_details input[type="tel"],
.woocommerce-checkout #customer_details input[type="email"],
.woocommerce-checkout #customer_details textarea {

  box-shadow: none !important;
  border-bottom: 1px solid #0F1D2D;
  padding: 5px;
}

.woocommerce-checkout #customer_details input[type="text"]:focus,
.woocommerce-checkout #customer_details input[type="tel"]:focus,
.woocommerce-checkout #customer_details textarea:focus {
  box-shadow: none;
  outline: none;
}